/* Import Stylesheets
-----------------------------------------------------------*/
@import url("stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes in a Child Theme. Any custom 
changes you make here will not be overidden when you upgrade the theme.
-----------------------------------------------------------*/

.wrapper{
  width: 1110px;
  margin: 0 auto;
  text-align: left;


}
#content{ 
  float: left; 
  width: 858px;
  padding: 0 0 20px 10;
  background-color: white;
}
.content-background { background: url(../images/content-background.gif) repeat-x top left; }

body{
  background: url("http://beardsfrombelow.org/images/st4bg.jpg") repeat scroll 0 0 #F7F0E3;
}


#sidebar {
    /*background-color: #3B5472;*/
    float: right;
    margin: 0;
    padding: 0 0 0;
    width: 242px;
  background-color: white;
}
#sidebar h3 {
    color: #444444;
    font: 1.6em 'Trebuchet MS',Tahoma,Sans-serif;
    margin-top: 10px;
    padding: 5px;
}
#sidebar h2 {
    color: #FF0000;
    font: 1.6em 'Trebuchet MS',Tahoma,Sans-serif;
    margin-top: 10px;
    padding: 5px;
}
#sidebar ul li {
    list-style-image: url("images/bullet2.gif");
    margin: 3px;
    padding: 0;
}
